RubyGems Navigation menu

feed-normalizer 1.1.0

Extensible Ruby wrapper for Atom and RSS parsers

Versions:

  1. 1.5.2 - January 25, 2010 (43.5 KB)
  2. 1.5.1 - February 6, 2008 (43.5 KB)
  3. 1.5.0 - February 5, 2008 (43.5 KB)
  4. 1.4.0 - July 10, 2007 (41.5 KB)
  5. 1.3.2 - July 2, 2007 (40.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Andrew A. Smith

Owners:

3e0a00153a14c1c242be6f05f10fbdd5

Total downloads 70,411

For this version 1,578

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'feed-normalizer', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install feed-normalizer -v 1.1.0 = Copy to clipboard Copied!

Links: